Author Topic: Orbiter won't activate  (Read 4284 times)

erlkoenig

  • Making baby steps
  • Posts: 2
    • View Profile
Orbiter won't activate
« on: January 30, 2008, 12:15:36 am »
Hi, I'm new to LMCE and pretty new to Linux and of course I ran into trouble that I cannot find any answer to on the forum. Yet.

I ran the installation and got to the Installation Complete message with instruction to reboot.

On the first reboot, AV Wizard did not start, but Launch Manager started, though after a while it seemed to hang when "Activating Orbiter".

After a new reboot, AV Wizard did start, so I went through it - all ok, but then again Launch Manager hangs when "Activating Orbiter". The previous row says "Not starting device 20 onscreen orbiter binary not found" and something like "maybe because it is in the middle of installation".

What do I do? I left it for an hour or so (in case it was actually in the middle of installing), but nothing changed.

lon22

  • Veteran
  • ***
  • Posts: 85
    • View Profile
Re: Orbiter won't activate
« Reply #1 on: January 30, 2008, 12:28:44 am »
What type of system did you install to? Did you notice any error messages during the install?

erlkoenig

  • Making baby steps
  • Posts: 2
    • View Profile
Re: Orbiter won't activate
« Reply #2 on: January 30, 2008, 12:31:09 am »
It's a 386 (AMD). As for error messages, I left the installation going for a few hours as the instructions say and when I came back, it was ready. [edit] meaning that I did not check for errors...

BTW the version is Kubuntu 7.10 and LMCE 7.10

BOBuk

  • First post!
  • Posts: 1
    • View Profile
Re: Orbiter won't activate
« Reply #3 on: January 31, 2008, 01:05:08 pm »
I also have the same problemwith 7.10 "Orbiter - Binary not found".
 
I previously ran Kubuntu 7.04 with LinixMCE 7.04 from CDs on a dedicated box in hybrid mode (core + Media Station).

I did a clean entire disk install of Kubuntu 7.10 OK and then a clean install of LinuxMCE 7.10 from CD iso's. Requested a dedicated LinuxMCE server and after installation I could not start the On screen Orbiter (Binary not found).

I repeated the clean install of Kubuntu 7.10 and LinuxMCE 7.10 this time as a Kubuntu PC with a manual start of LinuxMCE, but I still get the same error after the second clean installation.

BTW - The CD installation for 7.10 (using the 7.04 instructions) tells you to right click the MCE_installer for the Kubuntu LinuxmCE install package but there is NOT link for this in the right click dropdown. The only way I could install this was to copy the CD ISO files to the Linux hard drive and follow the manual instructions. This is a hard start for a new user.



dan g

  • Regular Poster
  • **
  • Posts: 30
    • View Profile
Re: Orbiter won't activate
« Reply #4 on: January 31, 2008, 01:52:42 pm »
Quote
BTW - The CD installation for 7.10 (using the 7.04 instructions) tells you to right click the MCE_installer for the Kubuntu LinuxmCE install package but there is NOT link for this in the right click dropdown. The only way I could install this was to copy the CD ISO files to the Linux hard drive and follow the manual instructions. This is a hard start for a new user.

the page for installing a new 0710 will be updated imediatly we release it.
indeed the current page has the steps for LMCE and kubuntu 0704.

the process of installing the 0710 and betas is similar to 0704 and i may say 'natural', because you only need to install a clean kubuntu 0710, don't apply the security updates, download the CD's and install LMCE.
the installer it's found on CD1.

dan g

  • Regular Poster
  • **
  • Posts: 30
    • View Profile
Re: Orbiter won't activate
« Reply #5 on: January 31, 2008, 01:55:49 pm »
Quote
I also have the same problemwith 7.10 "Orbiter - Binary not found".
please attach the /var/log/mce_installer.log files

btw, did you take a look already? i installed millions  ;D of LMCE and never saw that.

Nifty360

  • First post!
  • Posts: 1
    • View Profile
Re: Orbiter won't activate
« Reply #6 on: February 11, 2008, 05:57:39 am »
I am currently having the same issue described here, to the "t."  Was this ever resolved?  If so, how? I had to do a manual install on the computer I am using. Same exact steps as the original poster.

Any help would be much appreciated.  Excited to play with LinuxMCE, still pretty n00b with linux.

TimmyB

  • Newbie
  • *
  • Posts: 4
    • View Profile
Re: Orbiter won't activate
« Reply #7 on: February 12, 2008, 07:09:35 am »
I am having the same problem mentioned.

The only way I am getting to the internet right now is clicking on "open admin website" in the mce launch manager.

Also I have this computer on a router connected to a windows box to split a cable internet and I keep gettting messages poping up on the windows computer about the network connection. I dont want my linux mce computer to be a server or any of that stuff, all I want is to hook it up to a tv and use it as a media center and also be able to use it as a regular linux box.

I am about to just reinstall ubuntu, let it erase all the my personal files and forget about lmce.


Quote
I also have the same problemwith 7.10 "Orbiter - Binary not found".
please attach the /var/log/mce_installer.log files

btw, did you take a look already? i installed millions  ;D of LMCE and never saw that.

If you wouldent mind telling me how to do that I would gladly post it for you.


gibi

  • First post!
  • Posts: 1
    • View Profile
Re: Orbiter won't activate
« Reply #8 on: February 12, 2008, 11:41:09 pm »
I am having the same problem.  I dont get the video wizard...it just skips to the launcher then a blank grey screen with a pop up ever so often that say orbiter cannot activate and transparency problem.  Any advise would be great.

TimmyB

  • Newbie
  • *
  • Posts: 4
    • View Profile
Re: Orbiter won't activate
« Reply #9 on: February 13, 2008, 06:57:57 am »
Here is the bottom half of one of the install logs that I could find.


Reading package lists...
Building dependency tree...
Reading state information...
The following packages will be REMOVED:
  alacarte compiz compiz-gnome deskbar-applet evolution evolution-exchange
  evolution-plugins fast-user-switch-applet firefox-gnome-support gdm gimp
  gimp-print gimp-python gnome-applets gnome-control-center gnome-panel
  gnome-session gnome-system-tools gnome-terminal libdeskbar-tracker
  libedataserverui1.2-8 libexchange-storage1.2-3 libgimp2.0
  libgnome-window-settings1 nautilus nautilus-cd-burner openoffice.org
  openoffice.org-base openoffice.org-evolution openoffice.org-gnome
  openoffice.org-gtk sound-juicer ubuntu-desktop xsane
The following packages will be upgraded:
  msttcorefonts
The following packages will be DOWNGRADED:
  akregator avahi-autoipd avahi-daemon bind9-host cupsys cupsys-bsd
  cupsys-client cupsys-common dnsutils e2fslibs e2fsprogs findutils firefox
  flashplugin-nonfree foo2zjs ghostscript ghostscript-x gtk-qt-engine
  hwdb-client-common hwdb-client-kde kaddressbook karm kate kcontrol
  kdebase-bin kdebase-data kdebase-kio-plugins kdelibs-data kdelibs4c2a
  kdepasswd kdepim-kio-plugins kdepim-kresources kdepim-wizards kdeprint
  kdesktop kdesudo kdm kfind khelpcenter kicker klipper kmail kmailcvt
  kmenuedit knotes konqueror konqueror-nsplugins konsole kontact korganizer
  ksmserver ksplash ksysguard ksysguardd kwin language-pack-en
  libavahi-client3 libavahi-common-data libavahi-common3
  libavahi-compat-libdnssd1 libavahi-core5 libavahi-qt3-1 libbind9-30
  libblkid1 libc6 libc6-i686 libcairo2 libcomerr2 libcupsimage2 libcupsys2
  libdb4.4 libflac++6 libflac8 libgs8 libkcal2b libkdepim1a libkleopatra1
  libkmime2 libkonq4 libkpimexchange1 libkpimidentities1 libksieve0 libktnef1
  liblwres30 libmimelib1c2a libmysqlclient15off libnm-util0 libpango1.0-0
  libpango1.0-common libpcre3 libperl5.8 libpng12-0 libpoppler-qt2 libpoppler2
  libpq5 libpulse0 libqt3-mt libqt4-core libqt4-gui libsmbclient libsnmp-base
  libsnmp10 libss2 libssl0.9.8 libuuid1 libxfont1 libxml2
  linux-headers-2.6.22-14 linux-headers-2.6.22-14-generic
  linux-image-2.6.22-14-generic linux-restricted-modules-2.6.22-14-generic
  linux-restricted-modules-common mysql-common networkstatus
  openoffice.org-calc openoffice.org-common openoffice.org-core
  openoffice.org-draw openoffice.org-impress openoffice.org-java-common
  openoffice.org-kde openoffice.org-math openoffice.org-style-crystal
  openoffice.org-style-human openoffice.org-writer openssl perl perl-base
  perl-modules perl-suid poppler-utils python-libxml2 python-qt4
  python-qt4-dbus python-uno ttf-opensymbol tzdata xserver-xorg-core
1 upgraded, 0 newly installed, 138 downgraded, 34 to remove and 0 not upgraded.
Need to get 0B/261MB of archives.
After unpacking 94.7MB disk space will be freed.
E: There are problems and -y was used without --force-yes

Isengrim

  • First post!
  • Posts: 1
    • View Profile
Re: Orbiter won't activate
« Reply #10 on: February 23, 2008, 01:37:45 pm »
I have same issue after installing "LinuxMCE-CDs-0710Beta3-amd64" on top of "kubuntu-7.10-desktop-amd64"
Linux MCE Launch Manager just holds at "Activating Orbiter"
Hitting the "Activate Orbiter" button doesn't help either...

System specs:

AMD X2 5000+ BE
Kingston ValueR. DDR2 PC6400 2048MB CL5 (2x1024MB)
ASUS GEFORCE 8600GT 512MB SILENT
Gigabyte GA-MA770-DS3
Corsair Powersupply 450W
Hauppauge! WinTV-PVR-500MCE
NEC AD-7200S
Western Digital Caviar XL WD5000AAKS 500GB 7200rpm 16MB SATA2
iOne Scorpius P20 Wireless Keyboard Silver, svenskt
« Last Edit: February 23, 2008, 01:44:13 pm by Isengrim »

vgtsfe266

  • Making baby steps
  • Posts: 3
    • View Profile
Re: Orbiter won't activate
« Reply #11 on: February 24, 2008, 03:42:44 pm »
Same here.  I was good to go on 704 also.  Used UI2 w/Alpha Blending on 704 with no problems.  Multiple installs of 710 from CD and still cannot get it to work.

System specs:

AMD X2 5000+
GEFORCE 6150SE
Hauppauge HVR-1600
HP MCE m8100n, AMD Athlon 64 X2 5600, HVR 1600, nvidia 6150SE, Dual NIC
Toshiba Qosmio G25-AV513, nvidia 6600

ninerz49

  • First post!
  • Posts: 1
    • View Profile
Re: Orbiter won't activate
« Reply #12 on: March 24, 2008, 06:54:38 pm »
Same issue here, upon boot up, get error message that states cannot activate #20  probably because...
then i cannot also get the orbiter to activate using the button, this is installed on amd 2800 (64bit) with the kubuntu 710 beta 4 install with the 2 cds
Any ideas?

Thanks

Mark

dolony

  • Regular Poster
  • **
  • Posts: 35
    • View Profile
Re: Orbiter won't activate
« Reply #13 on: March 27, 2008, 07:15:07 pm »
Is there a fix for this?

mikeciz

  • Making baby steps
  • Posts: 3
    • View Profile
Re: Orbiter won't activate
« Reply #14 on: March 30, 2008, 08:47:52 pm »
My orbiter won't activate either. I just get a blank screen with the Linux MCE Launch Mananger on it.
The last few messages in the window are:
date... Generated skin successfully
date... Starting device 20 OnScreen Orbiter
date... Timeout waiting for device registration
date... Activating Orbiter...

Nothing happens after that. I've updated to the latest Nvidia drivers. I'm using a GeForce 6600. I've tried both UI2 with and without alpha and get the same thing. The only difference was that with alpha the background was gray. Any ideas out there?

I'm using the lastest Beta 4 (i386).